<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="75534">
        <predeclarations type="Array" size="23">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="75536">
                    <typeName value="Collection::PersistentItem::Overlay::Preset" type="String"/>
                    <oid value="75532" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="75538">
                    <typeName value="Overlay::Preset" type="String"/>
                    <oid value="75507" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="3">
                        <Item index="1" type="Item">
                            <Data value="75511" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="75518" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="75525" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="75540">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="75511" type="ObjectRef"/>
                    <poid value="75507" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="75512" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="75513" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="75516" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="75517" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="75542">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="75512" type="ObjectRef"/>
                    <poid value="75511" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="75545">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="75513" type="ObjectRef"/>
                    <poid value="75511" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="75514" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="75547">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="75514" type="ObjectRef"/>
                    <poid value="75513" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="75515" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="75549">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="75515" type="ObjectRef"/>
                    <poid value="75514" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="75554">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="75516" type="ObjectRef"/>
                    <poid value="75511" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="75557">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="75517" type="ObjectRef"/>
                    <poid value="75511" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="75561">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="75518" type="ObjectRef"/>
                    <poid value="75507" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="75519" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="75520" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="75523" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="75524" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="75563">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="75519" type="ObjectRef"/>
                    <poid value="75518" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="75566">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="75520" type="ObjectRef"/>
                    <poid value="75518" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="75521" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="75568">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="75521" type="ObjectRef"/>
                    <poid value="75520" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="75522" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="75570">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="75522" type="ObjectRef"/>
                    <poid value="75521" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="75575">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="75523" type="ObjectRef"/>
                    <poid value="75518" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="75578">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="75524" type="ObjectRef"/>
                    <poid value="75518" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="75582">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="75525" type="ObjectRef"/>
                    <poid value="75507" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="75526" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="75527" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="75530" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="75531" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="75584">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="75526" type="ObjectRef"/>
                    <poid value="75525" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="75587">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="75527" type="ObjectRef"/>
                    <poid value="75525" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="75528" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="75589">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="75528" type="ObjectRef"/>
                    <poid value="75527" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="75529" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="21" type="Item">
                <Data type="Predeclare" objectId="75591">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="75529" type="ObjectRef"/>
                    <poid value="75528" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="22" type="Item">
                <Data type="Predeclare" objectId="75596">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="75530" type="ObjectRef"/>
                    <poid value="75525" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="23" type="Item">
                <Data type="Predeclare" objectId="75599">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="75531" type="ObjectRef"/>
                    <poid value="75525" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Overlay::Preset" objectId="75532">
        <uniqueId value="{27daae0b-b24a-4e3f-9559-f567a5db9b7d}" type="String"/>
        <item value="75507" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_artistic" type="String"/>
            </Item>
        </categories>
        <collectionId value="Title" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Overlay::Preset" objectId="75507">
        <type value="1" type="int32_t"/>
        <scriptId value="LabelGeometric" type="String"/>
        <scriptSpeed value="1" type="double" binaryData="P/AAAAAAAAA="/>
        <items type="Array" size="3">
            <Item index="1" type="Item">
                <Data type="Overlay::Item" objectId="75511">
                    <type value="2" type="int32_t"/>
                    <text value="content_1.svg" type="FileContent"/>
                    <transform type="Types::Transform" objectId="75512">
                        <m11 value="1.998" type="double" binaryData="P//3zuAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="1.998" type="double" binaryData="P//3zuAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="346" type="double" binaryData="QHWgAAAAAAA="/>
                        <m32 value="32" type="double" binaryData="QEAAAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="75513">
                        <defaultValue type="Transformation::Object" objectId="75514">
                            <matrix type="Types::Transform" objectId="75515">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="75516">
                        <color value="0" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="75517">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Overlay::Item" objectId="75518">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;>&lt;html>&lt;head>&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; />&lt;style type=&quot;text/css&quot;>p, li { white-space: pre-wrap; }&lt;/style>&lt;/head>&lt;body style=&quot; font-family:'Blogger Sans'; font-size:100pt; color:#ffffffff; background-color:#00000000; &quot;>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Blogger Sans'; font-size:100pt; color:#ffffffff; background-color:#00000000; &quot;>BE&lt;/span>&lt;/p>&lt;/body>&lt;/html>" type="String"/>
                    <transform type="Types::Transform" objectId="75519">
                        <m11 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="578" type="double" binaryData="QIIQAAAAAAA="/>
                        <m32 value="176" type="double" binaryData="QGYAAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="75520">
                        <defaultValue type="Transformation::Object" objectId="75521">
                            <matrix type="Types::Transform" objectId="75522">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="Fade In Out" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="75523">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="185" type="double" binaryData="QGcgAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="75524">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Overlay::Item" objectId="75525">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;>&lt;html>&lt;head>&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; />&lt;style type=&quot;text/css&quot;>p, li { white-space: pre-wrap; }&lt;/style>&lt;/head>&lt;body style=&quot; font-family:'Blogger Sans'; font-size:100pt; color:#ffffffff; background-color:#00000000; &quot;>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Blogger Sans'; font-size:100pt; color:#ffffffff; background-color:#00000000; &quot;>HAPPY&lt;/span>&lt;/p>&lt;/body>&lt;/html>" type="String"/>
                    <transform type="Types::Transform" objectId="75526">
                        <m11 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="523" type="double" binaryData="QIBYAAAAAAA="/>
                        <m32 value="457" type="double" binaryData="QHyQAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="75527">
                        <defaultValue type="Transformation::Object" objectId="75528">
                            <matrix type="Types::Transform" objectId="75529">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="Fade In Out" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="75530">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="389" type="double" binaryData="QHhQAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="75531">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
        </items>
        <tag value="LabelGeometric" type="String"/>
        <description value="Desc LabelGeometric" type="String"/>
        <sourceDuration value="0" type="int64_t"/>
    </RootObject>
    <RootRef value="75532" type="ObjectRef"/>
</Archive>
